RubyGems Navigation menu

fog 2.2.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.3.0 - October 03, 2022 (470.0 KB)
  2. 2.2.0 - June 18, 2019 (467.5 KB)
  3. 2.1.0 - November 12, 2018 (532.0 KB)
  4. 2.0.0 - March 06, 2018 (544.5 KB)
  5. 2.0.0.pre.0 - September 15, 2015 (1.2 MB)
显示所有版本 (共 246 个)

Runtime 依赖 (34):

Development 依赖 (18):

docker-api >= 1.13.6
fission >= 0
mime-types >= 0
minitest >= 0
opennebula >= 0
pry >= 0
rake >= 0
rbvmomi >= 0
rspec-core >= 0
rubocop = 0.52.1
shindo ~> 0.3.4
simplecov >= 0
thor >= 0
vcr >= 0
webmock ~> 1.22.2
yard >= 0

业主:

作者:

  • geemus (Wesley Beary)

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 57,547,217

这个版本 1,985,359

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: